/* 
--------------------------------------------
Created By Rolandas Balkauskas additional CSS 
for Laravel app views 
-----------------------------------------------
*/

body {
    background-color: #9fb3be;
}

.skin-blue .main-header .navbar {
    background-color: #7192a5;
}

.skin-blue .main-header .logo {
    background-color: #7192a5;
}

.skin-blue .main-header li.user-header {
    background-color: #7192a5;
}

.skin-blue .sidebar-menu>li.active>a {
    border-left-color: #e9db19;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #678292;
}

.skin-blue .main-header .logo:hover {
    background-color: #678292;
}

.userPhoto {
    width: 80px;
}

@media (max-width: 767px) {
    .main-header .logo {
        display: none;
    }
    .user-panel {
        display: none;
    }
}